petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPGetConvergenceContext

Gets the convergence context set with KSPSetConvergenceTest().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGetConvergenceContext(KSP ksp,void **ctx)

Not Collective Many br

### Input Parameter

ksp -iterative context obtained from KSPCreate() Many br

### Output Parameter

ctx -monitoring context Many br

Many br

### Keywords

KSP, get, convergence, test, context

### See Also

KSPConvergedDefault(), KSPSetConvergenceTest()

Level:advanced
Location:src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages